<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="123456">

<Information>
<error-status>noError</error-status>
<error-index>0</error-index>
<variableList>

<variable>
<varname><mib>core</mib><object>trapType</object><key/></varname>
<varvalue vartype="displayString">cartographer.pruneDependecy</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="displayString">1.3.6.1.4.1.16050</varvalue>
</variable>

<variable>
<varname><mib>cartographer</mib><object>dependType</object><key/></varname>
<varvalue vartype="integer">router(15)</varvalue>
</variable>

</variableList>
</Information>
</xmp>
